1 Reply Latest reply on Jan 29, 2014 12:14 PM by joe_intel

    32-bit package prequisites for Intel Parallel Studio??

    jsonder63

      There are 32-bit prerequisite libraries that Intel Parallel Studio (IPS) requires to work. I am using a 64-bit Debian 7.x Linux and IPS complains on install "32-bit libraries not found". I tried to install libstdc++ but there are other dependencies. Please tell me the list of 32-bit packages and the order they need to be installed (using apt-get).  The readme documents are not very helpful here.